#sidebar .lambda_widget_flickr .flickr_items{overflow:hidden;width:240px;}
#sidebar .lambda_widget_flickr{padding-bottom:5px;}
#footer .lambda_widget_flickr .flickr_items{width:100%;overflow:hidden;}
#footer .lambda_widget_flickr{margin-bottom:10px;}
#footer .lambda_widget_flickr .flickr_items img{margin-right:10px;margin-bottom:10px;margin-top:0;}
.lambda_widget_flickr .flickr_items img{float:left;margin-right:10px;margin-bottom:10px;width:44px;height:44px;display:block;padding:2px;background-color:#fff;border:1px solid #dddddd;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
#footer .lambda_widget_flickr .flickr_items img{width:35px;height:35px;background-color:#3A3A3A;border:1px solid #303030;}
.lambda_widget_flickr .flickr_items a{border:none;}
.tweet, .query{font:120% Georgia, serif;color:#444444;}
.tweet_list{list-style:none;margin:0;padding:0;overflow-y:hidden;}
.tweet_list .awesome, .tweet_list .epic{text-transform:uppercase;}
.tweet_list li{overflow:hidden;list-style-type:none;margin-bottom:10px;}
.tweet_time{background-attachment:scroll;background-image:url('../images/icons/twitter-widget.png');background-repeat:no-repeat;background-position:left center;padding-left:22px;}
#sidebar .lambda_widget_twitter a:hover{color:#444;}
#footer .tweet_time{background-image:url('../images/icons/footer-twitter-widget.png');}
#footer .lambda_widget_twitter a:hover{color:#868686;}
#footer .tweet_list{margin-bottom:20px;}
.tweet_list .tweet_avatar{padding-right:10px;float:left;}
.tweet_list .tweet_avatar img{vertical-align:middle;}
a.tweet_avatar{border:none;}
.tweet_text{display:block;}
.lambda_widget_recent_posts li{margin-bottom:10px;}
#footer .pformat,
.lambda_widget_recent_posts .pformat{float:left;margin-right:10px;}
#footer .pformat_entry,
.lambda_widget_recent_posts .pformat_entry{overflow-y:auto;overflow-x:hidden;}
.pformat_entry span{font-size:11px;color:#aaa;font-style:italic;}
#footer .pformat a,
.lambda_widget_recent_posts .pformat a{margin:0 !important;}
.pformat .post_format_audio,
.pformat .post_format_gallery,
.pformat .post_format_video,
.pformat .post_format_link,
.pformat .post_format_quote,
.pformat .post_format_aside,
.pformat .post_format_standard,
.pformat .post_format_image{display:block;text-indent:-9999px;width:45px;height:45px;background-repeat:no-repeat;background-position:center center;border:1px solid #ddd;}
#footer .pformat .post_format_audio,
#footer .pformat .post_format_gallery,
#footer .pformat .post_format_video,
#footer .pformat .post_format_link,
#footer .pformat .post_format_quote,
#footer .pformat .post_format_aside,
#footer .pformat .post_format_standard,
#footer .pformat .post_format_image{background-color:#3A3A3A;border:1px solid #303030;}
.pformat .post_format_image{background-image:url('../images/icons/pformat-image.png');}
.pformat .post_format_standard{background-image:url('../images/icons/pformat-standard.png');}
.pformat .post_format_audio{background-image:url('../images/icons/pformat-audio.png');}
.pformat .post_format_gallery{background-image:url('../images/icons/pformat-gallery.png');}
.pformat .post_format_video{background-image:url('../images/icons/pformat-video.png');}
.pformat .post_format_link{background-image:url('../images/icons/pformat-link.png');}
.pformat .post_format_quote{background-image:url('../images/icons/pformat-quote.png');}
.pformat .post_format_aside{background-image:url('../images/icons/pformat-aside.png');}
#footer .pformat .post_format_image{background-image:url('../images/icons/footer-pformat-image.png');}
#footer .pformat .post_format_standard{background-image:url('../images/icons/footer-pformat-standard.png');}
#footer .pformat .post_format_audio{background-image:url('../images/icons/footer-pformat-audio.png');}
#footer .pformat .post_format_gallery{background-image:url('../images/icons/footer-pformat-gallery.png');}
#footer .pformat .post_format_video{background-image:url('../images/icons/footer-pformat-video.png');}
#footer .pformat .post_format_link{background-image:url('../images/icons/footer-pformat-link.png');}
#footer .pformat .post_format_quote{background-image:url('../images/icons/footer-pformat-quote.png');}
#footer .pformat .post_format_aside{background-image:url('../images/icons/footer-pformat-aside.png');}
.recentcomments .comments_avatar{margin-right:10px;float:left;}
.recentcomments .description{overflow:hidden;margin:0;padding:0;font-style:italic;color:#AAAAAA;}
.recentcomments .description span{font-style:normal;color:#444;font-size:12px;}
#footer .recentcomments .description span{color:#868686;}
li.recentcomments{margin-bottom:10px;}
.lambda_widget_contact .description{overflow:hidden;font-style:normal;color:#444;margin:0;}
#footer .lambda_widget_contact .description{color:#868686;}
#footer .lambda_widget_contact li{margin-bottom:10px;}
.lambda-address{background-attachment:scroll;background-image:url('../images/icons/contact-adress.png');background-repeat:no-repeat;background-position:left center;padding-left:26px;}
#footer .lambda-address{background-image:url('../images/icons/footer-contact-adress.png');}
.lambda-phone{background-attachment:scroll;background-image:url('../images/icons/contact-phone.png');background-repeat:no-repeat;background-position:left center;padding-left:26px;}
#footer .lambda-phone{background-image:url('../images/icons/footer-contact-phone.png');}
.lambda-fax{background-attachment:scroll;background-image:url('../images/icons/contact-fax.png');background-repeat:no-repeat;background-position:left center;padding-left:26px;}
#footer .lambda-fax{background-image:url('../images/icons/footer-contact-fax.png');}
.lambda-email{background-attachment:scroll;background-image:url('../images/icons/contact-email.png');background-repeat:no-repeat;background-position:left center;padding-left:26px;}
#footer .lambda-email{background-image:url('../images/icons/footer-contact-email.png');}
.widget_links li,
.widget_nav_menu li,
.widget_pages li,
.widget_meta li,
.widget_categories li,
.widget_archive li,
.widget_recent_entries li{padding-left:10px;background-image:url('../images/icons/arrow-right.gif');background-repeat:no-repeat;background-position:left 5px;}
.widget_categories,
.widget_archive{color:#AAAAAA;}
.widget_recent_comments li{padding-left:20px;background-image:url('../images/icons/comment.png');background-repeat:no-repeat;background-position:left 3px;}
#footer .widget_recent_comments li{background-image:url('../images/icons/footer-comment.png');}
#footer #searchform,
#footer .tagcloud{margin-bottom:20px;}
.widget_tag_cloud{padding-bottom:5px;}
#sidebar #wp-calendar{margin:0;}
#footer .lambda_widget_recent_comments a:hover{color:#868686;}
#sidebar .lambda_widget_recent_comments a:hover,
#sidebar .widget_recent_comments a:hover{color:#444;}
.lambda_widget_mostlikesposts{color:#AAAAAA;}
.lambda-most-liked-posts li{padding-left:20px;background-image:url('../images/icons/like.png');background-repeat:no-repeat;background-position:left 3px;}
#footer .lambda-most-liked-posts li{background-image:url('../images/icons/footer-like.png');}
#footer .lambda_widget_video .elastic-video-wrapper{margin-bottom:20px;}